
/* =========================== Used by : MCS =========================== */

.main-header {margin:0px;padding:0px;width:100%;}

.header-row-1 {padding:5px var(--blocmargin) 5px var(--blocmargin);margin:0px;font-size:90%;font-weight:bold;color:white;background-color:var(--maincolor1);display:flex;justify-content:space-between;flex-direction:row;}

.header-row-1-1 {background-color:inherit;display:flex;justify-content:flex-start;align-items:center;align-content:center;flex-direction:row;text-align:left;font-size:80%;line-height:80%;}

#header-row-1-1-falist {margin-right:10px;margin-left:5px;padding:5px;border:solid 1px white;}

#header-row-1-1-falist i {font-size:40px;color:white;}

#header-row-1-1-falist:hover,#header-row-1-1-falist:focus {transform:scale(1.1);cursor:pointer;}

/*--------------------*/

#site_logo {width:60px;height:60px;border:solid 1px white;}

.site-logo-radius {width:80px;height:80px;border-radius:40px;border:solid 1px white;}

/*----------------------*/

#header-row-1-2 {margin-left: 15px; margin-bottom:5px;padding-top:5px;padding-bottom:5px;}

/*----------------------*/

.header-row-1-3 {width:auto;display:flex;flex-direction:row;justify-content:center;align-items:center;}

.header-row-1-3 a {text-decoration:none;color:white;}

.header-row-1-3 a:hover {text-decoration:underline;}

.header-row-1-3-1 {font-size:10px;margin-right:10px;margin-top:0%;margin-left:15px;display:flex;flex-direction:column;justify-content:center;align-items:center;align-content:center;}

/* =========================================== */

#header-row-2 {padding:0px;margin:0px;background-color:var(--maincolor5);z-index:101;display:none;position:absolute;width:99.5%;border:2px rgb(240,240,240) solid;border-radius:10px;}

#header-row-2-box {display:flex;flex-direction:row;justify-content:center;padding:10px;}

#header-row-2-box a,#header-row-2-box p {color:white;}

.header-row-2-box-menu {width:25%;padding:10px 0px 10px 0px;border-radius:10px;}

.header-row-2-box-menu-1 {padding:10px;margin:10px 10px 0px 10px;color:white;cursor:pointer;border-bottom:1px white dotted;background-color:var(--maincolor2);}

.header-row-2-box-menu-2 {display:none;background-color:var(--hovercolor);padding:10px;margin:0px 10px 10px 10px;border-radius:0px 0px 10px 10px;text-align:left;}

.header-row-2-box-menu-2 a {display:block;font-size:90%;color:white;text-decoration:none;text-align:left;}

.header-row-2-box-menu-2 a:hover {font-style:italic;}

/* =========================================== */

.header-row-3 {margin:0px;padding:5px var(--blocmargin) 5px var(--blocmargin);font-size:100%;font-weight:bold;color:var(--maincolor1);background-color:white;border-bottom:solid 2px var(--maincolor2);display:flex;flex-direction:row;justify-content:space-around;}

.header-row-3 i {color:var(--maincolor2);font-size:30px;}

.header-row-3-2 {display:flex;flex-direction:row;overflow-x:auto;}

.header-row-3-2 img {width:40px;height:40px;border-radius:20px;border:solid 1px var(--maincolor2);margin-right:10px;}

/* =================== MEDIA =================== */

@media all and (max-width:1024px) {

    .header-row-1 {margin:0px;padding:5px;}

    #header-row-2 {margin:0px;padding:5px;width:98%;}

    #header-row-2-box {flex-direction:column;}

    .header-row-2-box-menu {width:100%;}

    .header-row-3 {margin:0px;padding:5px;}
}